Package twisted :: Package internet :: Module interfaces :: Class IWriteDescriptor |
[frames | no frames]

## Class IWriteDescriptor

      Interface --+
                  |
    IFileDescriptor --+
                      |
                     IWriteDescriptor

Known Subclasses:
  `IReadWriteDescriptor`

Method Summary
| ``doWrite`(self)` Some data is available for reading on your descriptor.
Inherited from IFileDescriptor
| ``fileno`(self)` fileno() -> int

Method Details

### doWrite(self) Some data is available for reading on your descriptor.

Generated by Epydoc 2.0 on Sat Oct 25 00:54:48 2003 | http://epydoc.sf.net